@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body { margin: 0; padding: 0; font-family: "Poppins", sans-serif; }
section { width: 98%; float: left; margin: 0; padding: 1%; height: 100%; }
.containerw { width: 60%; margin: 0 auto; padding: 1%; border: 1px solid #ccc; height: 96vh; box-sizing: border-box; }
section h3 { text-align: center; font-size: 24px; line-height: 40px; margin: 0 0 20px 0; }
section p { text-align: center; font-size: 18px; line-height: 28px; margin: 20px 0 0 0; float: left; width: 100%; }
#regionsdiv .regions { margin-top: 0; width: 86%; float: left; border: 1px solid #ccc; padding: 7%; }
#chartdiv { width: 100%; height: 75vh; }
.regions td { border: none !important; position: relative; }
.closebtn { margin-top: 15px; background: red; border: none; padding: 10px 30px; color: #fff; border-radius: 3px; cursor: pointer; }
.boxposition { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); background-color: rgb(0 0 0); padding: 20px; border-radius: 8px; box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3); text-align: center; }
.boxposition.newbox { width: 35%; margin: 35px; float: right; overflow: auto; background: #fff; max-height: unset; color: #000 !important; border: 3px solid #000; }
g[aria-labelledby="id-72-title"] { display: none; }
.maincontent { width: 100%; float: left; position: relative; }
#regionsdiv { position: absolute; right: 0; top: 0; width: 25%; }
.regions h5 { font-size: 18px; margin: 0 0 10px; font-weight: 600; }
.regionbox { width: 15px; height: 15px; display: inline-block; position: absolute; left: 0; top: 2px; border: 3px solid #ccc; }
.regions td { padding: 0 0 10px 30px; }
.region-1 { background: #0063A6; }
.region-2 { background: #B9BADD; }
.region-3 { background: #F4C55C; }
.region-4 { background: #00A2BC; }
	.regions tr:last-child td { padding: 0 0 0 30px; }
@media only screen and (max-width: 768px){
	.maincontent { display: flex; flex-direction: column; }
	.maincontent #chartdiv, .maincontent #regionsdiv { float: left; }
	.maincontent #chartdiv { order: 1; }
	.maincontent #regionsdiv { order: 2; }
	#chartdiv { height: 60vh; }
	.containerw { max-width: 90%; width: 99%; height: 82vh; }
	section h3 { font-size: 20px; line-height: 30px; }
	section { width: 100%; padding: 5% 0; }
	.boxposition { width: 80%; margin: 0 auto; }
	#regionsdiv { right: 0; top: 0; width: 40%; }
	.regions h5 { font-size: 14px; margin-bottom: 5px; }
	.regions td { font-size: 10px; padding: 0 0 5px 17px; }
	.regionbox { width: 8px; height: 8px; top: 1px; border: 3px solid #ccc; }
	section p { font-size: 14px; }
	#regionsdiv .regions { width: 96%; padding: 2%; }
}